@charset "UTF-8";
/*! destyle.css v4.0.1 | MIT License | https://github.com/nicolas-cusan/destyle.css */
/* Reset box-model and set borders */
/* ============================================ */
*,
::before,
::after {
  box-sizing: border-box;
  border-width: 0;
  border-style: solid;
  min-width: 0;
}

/* Document */
/* ============================================ */
/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in iOS.
 * 3. Remove gray overlay on links for iOS.
 */
html {
  line-height: 1.15; /* 1 */
  -webkit-text-size-adjust: 100%; /* 2 */
  -webkit-tap-highlight-color: transparent; /* 3*/
}

/* Sections */
/* ============================================ */
/**
 * Remove the margin in all browsers.
 */
body {
  margin: 0;
}

/**
 * Render the `main` element consistently in IE.
 */
main {
  display: block;
}

/* Vertical rhythm */
/* ============================================ */
p,
table,
blockquote,
address,
pre,
iframe,
form,
figure,
dl {
  margin: 0;
}

/* Headings */
/* ============================================ */
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  font-weight: inherit;
  font-size: inherit;
}

/* Lists (enumeration) */
/* ============================================ */
ul,
ol {
  margin: 0;
  padding: 0;
  list-style: none;
}

/* Lists (definition) */
/* ============================================ */
dt {
  font-weight: bold;
}

dd {
  margin-left: 0;
}

/* Grouping content */
/* ============================================ */
/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */
hr {
  clear: both;
  box-sizing: content-box; /* 1 */
  margin: 0;
  border-top-width: 1px;
  height: 0; /* 1 */
  overflow: visible; /* 2 */
  color: inherit;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
pre {
  font-size: inherit; /* 2 */
  font-family: monospace, monospace; /* 1 */
}

address {
  font-style: inherit;
}

/* Text-level semantics */
/* ============================================ */
/**
 * Remove the gray background on active links in IE 10.
 */
a {
  background-color: transparent;
  color: inherit;
  text-decoration: none;
}

/**
 * 1. Remove the bottom border in Chrome 57-
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */
abbr[title] {
  text-decoration: underline dotted; /* 2 */
}

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */
b,
strong {
  font-weight: bolder;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
code,
kbd,
samp {
  font-size: inherit; /* 2 */
  font-family: monospace, monospace; /* 1 */
}

/**
 * Add the correct font size in all browsers.
 */
small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */
sub,
sup {
  position: relative;
  vertical-align: baseline;
  font-size: 75%;
  line-height: 0;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* Replaced content */
/* ============================================ */
/**
 * Prevent vertical alignment issues.
 */
svg,
img,
embed,
object,
iframe {
  vertical-align: bottom;
}

/* Forms */
/* ============================================ */
/**
 * Reset form fields to make them styleable.
 * 1. Make form elements stylable across systems iOS especially.
 * 2. Inherit text-transform from parent.
 */
button,
input,
optgroup,
select,
textarea {
  -webkit-appearance: none; /* 1 */
  vertical-align: middle;
  appearance: none;
  margin: 0;
  border-radius: 0;
  background: transparent;
  padding: 0;
  color: inherit;
  font: inherit;
  text-align: inherit;
  text-transform: inherit; /* 2 */
}

/**
 * Correct cursors for clickable elements.
 */
button,
[type=button],
[type=reset],
[type=submit] {
  cursor: pointer;
}

button:disabled,
[type=button]:disabled,
[type=reset]:disabled,
[type=submit]:disabled {
  cursor: default;
}

/**
 * Improve outlines for Firefox and unify style with input elements & buttons.
 */
:-moz-focusring {
  outline: auto;
}

select:disabled {
  opacity: inherit;
}

/**
 * Remove padding
 */
option {
  padding: 0;
}

/**
 * Reset to invisible
 */
fieldset {
  margin: 0;
  padding: 0;
  min-width: 0;
}

legend {
  padding: 0;
}

/**
 * Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */
progress {
  vertical-align: baseline;
}

/**
 * Remove the default vertical scrollbar in IE 10+.
 */
textarea {
  overflow: auto;
}

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */
[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
  height: auto;
}

/**
 * Correct the outline style in Safari.
 */
[type=search] {
  outline-offset: -2px; /* 1 */
}

/**
 * Remove the inner padding in Chrome and Safari on macOS.
 */
[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Fix font inheritance.
 */
::-webkit-file-upload-button {
  -webkit-appearance: button; /* 1 */
  font: inherit; /* 2 */
}

/**
 * Fix appearance for Firefox
 */
[type=number] {
  -moz-appearance: textfield;
}

/**
 * Clickable labels
 */
label[for] {
  cursor: pointer;
}

/* Interactive */
/* ============================================ */
/*
 * Add the correct display in Edge, IE 10+, and Firefox.
 */
details {
  display: block;
}

/*
 * Add the correct display in all browsers.
 */
summary {
  display: list-item;
}

/*
 * Remove outline for editable content.
 */
[contenteditable]:focus {
  outline: auto;
}

/* Tables */
/* ============================================ */
/**
1. Correct table border color inheritance in all Chrome and Safari.
*/
table {
  border-color: inherit; /* 1 */
  border-collapse: collapse;
}

caption {
  text-align: left;
}

td,
th {
  vertical-align: top;
  padding: 0;
}

th {
  font-weight: bold;
  text-align: left;
}

html {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  word-wrap: break-word;
}

body {
  position: static;
  background: #000;
  width: 100%;
  height: 100%;
  color: #fff;
  font-weight: 400;
  font-size: min(4.10256vw, 16px);
  line-height: 2;
  font-family: YakuHanJPs, "Noto Sans JP", sans-serif;
}
body * {
  box-sizing: border-box;
}

a {
  display: block;
  cursor: pointer;
  width: 100%;
  height: 100%;
  text-decoration: none;
}

img {
  display: block;
  vertical-align: bottom;
  margin: 0 auto;
  width: 100%;
  height: 100%;
  object-fit: contain;
  pointer-events: none;
}

em {
  font-style: normal;
}

button {
  background-color: transparent;
}

.forPC {
  display: none;
}
.mt_5 {
  margin-top: 1.28205vw;
}

.ml_10 {
  margin-left: 2.5641vw;
}

.mb_12 {
  margin-bottom: 3.07692vw;
}

.contentsWrap {
  position: relative;
  background: #000;
  width: 100%;
}

main {
  padding: 14.35897vw 0 0;
}

.sct {
  margin-bottom: 16.66667vw;
}

.sct__inner {
  padding: 0 5.12821vw;
}

.sct__title {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 7.69231vw;
  background: #CE000C;
  width: 100%;
  height: 12.30769vw;
  color: #fff;
  font-weight: 700;
  font-size: 7.69231vw;
  line-height: 1;
  font-family: "Noto Serif JP", serif;
}

.kv {
  position: relative;
  width: 100%;
}

.btn_buy {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  margin-top: 7.69231vw;
  border-radius: 6.15385vw;
  background: #fff;
  width: 100%;
  height: 12.30769vw;
  color: #CE000C;
  font-weight: 700;
  font-size: 5.12821vw;
  line-height: 1;
}
.btn_buy::after {
  position: absolute;
  top: 50%;
  right: 3.84615vw;
  transform: translateY(-50%) rotate(90deg);
  mask-image: url(../../assets/img/icon_arrow.svg);
  mask-size: contain;
  mask-repeat: no-repeat;
  background-color: #CE000C;
  width: 3.58974vw;
  height: 2.05128vw;
  content: "";
}
.btn_buy.disable {
  background-color: #444444;
  pointer-events: none;
}

.list > dt {
  display: inline-block;
  margin-bottom: 3.33333vw;
  background: #CE000C;
  padding: 1.53846vw 2.5641vw 1.79487vw;
  font-weight: 400;
  line-height: 1;
}
.list > dd {
  margin-bottom: 6.41026vw;
  line-height: 2;
}
.list > dd:last-of-type {
  margin-bottom: 0;
}

.header {
  display: flex;
  position: fixed;
  top: 0;
  left: 0;
  justify-content: flex-end;
  align-items: center;
  z-index: 10;
  background: #000000;
  padding: 4.10256vw 5.12821vw;
  width: 100%;
  height: 14.35897vw;
}
.header__menubtn {
  position: relative;
  cursor: pointer;
  width: 7.69231vw;
  height: 6.15385vw;
}
.header__menubtn_line {
  position: absolute;
  left: 0;
  background: #CE000C;
  width: 100%;
  height: 1.02564vw;
}
.header__menubtn_line:nth-of-type(1) {
  top: 0;
}
.header__menubtn_line:nth-of-type(2) {
  top: 2.5641vw;
}
.header__menubtn_line:nth-of-type(3) {
  top: 5.12821vw;
}

.nav {
  position: fixed;
  top: 0;
  left: 0;
  opacity: 0;
  transition: opacity 0.25s linear;
  background: #000000;
  padding: 24.61538vw 5.12821vw 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
}
.nav.is-active {
  opacity: 1;
  pointer-events: auto;
}
.nav {
  z-index: 50;
}
.nav__close {
  position: absolute;
  top: 4.10256vw;
  right: 5.12821vw;
  cursor: pointer;
  width: 6.15385vw;
  height: 6.15385vw;
}
.nav__close_line {
  position: absolute;
  top: 50%;
  left: 0;
  background: #CE000C;
  width: 7.69231vw;
  height: 1.02564vw;
}
.nav__close_line:nth-of-type(1) {
  transform: translateY(-50%) rotate(45deg);
}
.nav__close_line:nth-of-type(2) {
  transform: translateY(-50%) rotate(-45deg);
}
.nav__title {
  display: none;
}
.nav__list {
  display: flex;
  flex-direction: column;
  gap: 5.12821vw;
}
.nav__item a {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  background: #CE000C;
  width: 100%;
  height: 12.30769vw;
  color: #fff;
  font-weight: 700;
  font-size: 7.69231vw;
  line-height: 1;
  font-family: "Noto Serif JP", serif;
}
.nav__item a::after {
  position: absolute;
  top: 50%;
  right: 4.61538vw;
  transform: translateY(-50%) rotate(90deg);
  background: url(../../assets/img/icon_arrow.svg) no-repeat center center/contain;
  width: 3.58974vw;
  height: 2.05128vw;
  content: "";
}

.lead {
  padding: 15.38462vw 0 14.10256vw;
}
.lead__text p {
  margin-bottom: 1.5em;
}
.lead__text p:last-of-type {
  margin-bottom: 0;
}
.lead__title {
  margin: 0 auto 5.12821vw;
  aspect-ratio: 270/36.6;
  width: 69.23077vw;
}
.lead__eng {
  margin: 0 auto 7.69231vw;
  width: 89.74359vw;
}
.lead__hash2 {
  margin-top: 7.69231vw;
  font-size: 6.15385vw;
  line-height: 1;
  text-align: center;
}

.about__note {
  font-weight: 700;
  font-size: 3.58974vw;
}

.tickets__price {
  margin: 1.28205vw 0;
}
.tickets__stickers {
  display: flex;
  flex-direction: column;
  gap: 7.69231vw;
  margin-top: 7.69231vw;
}
.tickets__stickers_title {
  font-size: 6.15385vw;
  line-height: 1.3;
  text-align: center;
}
.tickets__stickers_imgwrap {
  display: flex;
  gap: 5.12821vw;
}
.tickets__stickers_imgwrap.soon {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 64.10256vw;
  color: #CE000C;
  font-size: 6.15385vw;
}
.tickets__stickers_img {
  position: relative;
  margin: 3.07692vw 0;
  aspect-ratio: 330/466;
  width: 42.30769vw;
}
.tickets__stickers_img[data-num="1"] {
  background: url("../../assets/img/img_sticker01.png") no-repeat center center/contain;
}
.tickets__stickers_img[data-num="2"] {
  background: url("../../assets/img/img_sticker02.png") no-repeat center center/contain;
}
.tickets__stickers_img[data-num="3"] {
  background: url("../../assets/img/img_sticker03.png") no-repeat center center/contain;
}
.tickets__stickers_img[data-num="4"] {
  background: url("../../assets/img/img_sticker04.png") no-repeat center center/contain;
}
.tickets__stickers_img::after {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  background: rgba(255, 255, 255, 0);
  width: 100%;
  height: 100%;
  content: "";
}
.tickets__stickers_date {
  font-size: 0.9rem;
  line-height: 1.5;
  text-align: center;
}
.tickets__date {
  line-height: 2;
}
.tickets__note {
  margin-top: 1.28205vw;
  font-size: 3.07692vw;
}
.tickets__comingsoon {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 76.92308vw;
  color: #CE000C;
  font-size: 6.15385vw;
}

.goods__body.soon {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 76.92308vw;
  color: #CE000C;
  font-size: 6.15385vw;
}
.goods__img {
  margin: 5.12821vw auto 7.69231vw;
}
.goods__terms_title {
  margin-bottom: 4.35897vw;
  font-weight: 700;
  font-size: 5.12821vw;
  text-align: center;
}
.goods__terms_body {
  border-radius: 2.05128vw;
  background: #fff;
  width: 100%;
  height: 128.20513vw;
  overflow-y: auto;
}
.goods__terms_body_inner {
  padding: 2.5641vw;
  color: #000000;
  font-size: 3.58974vw;
}
.goods__terms_body_inner dt {
  margin-top: 2.5641vw;
  font-weight: 700;
}
.goods__terms_body_inner dt:first-of-type {
  margin-top: 0;
}
.goods__terms_body_inner ul li {
  padding-left: 1em;
  text-indent: -1em;
}
.goods__terms_body_inner ul:not([class]) li::before {
  content: "・";
}
.goods__terms_body_inner a {
  display: inline;
  text-decoration: underline;
}
.goods__terms_note li {
  padding-left: 1em;
  text-indent: -1em;
}
.goods__note {
  padding-top: 1em;
  padding-left: 1em;
  font-size: 3.07692vw;
  line-height: 2em;
  text-indent: -1em;
}

.book__cover {
  margin: 0 auto 7.69231vw;
  aspect-ratio: 380/576;
  width: 48.71795vw;
}
.book__data {
  margin-bottom: 7.69231vw;
}
.book__data_title {
  font-size: 6.15385vw;
}
.book__data a {
  display: inline;
  text-decoration: underline;
}

.info {
  margin: 17.94872vw 0 15.38462vw;
}
.info__title {
  margin-bottom: 4.35897vw;
  font-weight: 700;
  font-size: 5.12821vw;
  text-align: center;
}
.info__body {
  border-radius: 2.05128vw;
  background: #fff;
  width: 100%;
  height: 128.20513vw;
  overflow-y: auto;
}
.info__body_inner {
  padding: 2.5641vw;
  color: #000000;
  font-size: 3.58974vw;
}
.info__body_inner dt {
  margin-top: 2.5641vw;
  font-weight: 700;
}
.info__body_inner dt:first-of-type {
  margin-top: 0;
}
.info__note li {
  padding-left: 1em;
  text-indent: -1em;
}
.info__note li a {
  display: inline;
  word-break: break-all;
}
.info__indent {
  padding-left: 1em;
}

.inquiry {
  border-top: #555 1px solid;
  border-bottom: #555 1px solid;
}
.inquiry__inner {
  padding: 15.38462vw 5.12821vw;
}
.inquiry .btn_link {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  margin-top: 5.12821vw;
  border-radius: 6.15385vw;
  background: #CE000C;
  padding-right: 0.5em;
  width: 100%;
  height: 12.30769vw;
  color: #fff;
  font-weight: 700;
  font-size: 5.12821vw;
  line-height: 1;
}
.inquiry .btn_link:first-of-type {
  margin-top: 0;
}
.inquiry .btn_link::after {
  position: absolute;
  top: 50%;
  right: 3.84615vw;
  transform: translateY(-50%) rotate(90deg);
  background: url(../../assets/img/icon_arrow.svg) no-repeat center center/contain;
  width: 3.58974vw;
  height: 2.05128vw;
  content: "";
}

.footer {
  position: relative;
}
.footer__pagetop {
  position: absolute;
  top: -6.15385vw;
  right: 2.5641vw;
  aspect-ratio: 1/1;
  width: 12.30769vw;
}
.footer__pagetop a {
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  background: #CE000C;
  padding-bottom: 0.76923vw;
  width: 100%;
  height: 100%;
}
.footer__pagetop a img {
  width: 3.58974vw;
  height: 2.05128vw;
}
.footer__inner {
  padding: 12.82051vw 0 11.02564vw;
}
.footer__link {
  display: flex;
  justify-content: center;
  margin-bottom: 7.69231vw;
  font-size: 3.58974vw;
  line-height: 1.2;
}
.footer__link li {
  padding: 0 0.8em;
}
.footer__copyright {
  font-size: 3.07692vw;
  text-align: center;
}

.matsuri .nav__list {
  gap: 3.84615vw;
}
.matsuri .floormap__info {
  display: flex;
  flex-direction: column;
  gap: 5.12821vw;
  margin-top: 7.69231vw;
}
.matsuri .floormap__info_item {
  position: relative;
  border: 1px solid #444444;
  border-radius: 1.53846vw;
  padding: 2.82051vw 5.12821vw 4.10256vw;
}
.matsuri .floormap__info_item_floor {
  margin-bottom: 2.05128vw;
  font-size: 9.23077vw;
  line-height: 1.2;
}
.matsuri .floormap__info_item_title {
  margin-bottom: 2.5641vw;
  color: #CE000C;
  font-size: 6.15385vw;
  line-height: 1.2;
}
.matsuri .floormap__info_item_text {
  font-size: 3.07692vw;
  line-height: 1.8;
}
.matsuri .floormap__info_item_permit {
  display: flex;
  position: absolute;
  top: 5.12821vw;
  right: 5.12821vw;
  justify-content: center;
  align-items: center;
  background-color: #CE000C;
  padding: 0 2.5641vw;
  height: 6.66667vw;
  color: #fff;
  font-size: 3.07692vw;
  line-height: 1;
}
.matsuri .floormap__info_item_permit[data-type=free] {
  background-color: #fff;
  color: #CE000C;
}
.matsuri .about__list_floor .list-item {
  display: flex;
  border-bottom: 1px solid #CE000C;
  padding: 3.07692vw 0 3.84615vw;
}
.matsuri .about__list_floor .list-item dt {
  flex-shrink: 0;
  margin: 0;
  width: 15.38462vw;
  font-weight: 400;
}
.matsuri .about__list_floor .list-item dd {
  flex-grow: 1;
  margin: 0;
}
.matsuri .about__list_floor .list-item .note {
  margin-top: 1.28205vw;
  font-size: 3.07692vw;
  line-height: 2;
}
.matsuri .about__list_floor .list-item .note li {
  padding-left: 1em;
  text-indent: -1em;
}
.matsuri .tickets__table {
  margin: 1.53846vw 0 3.07692vw;
  border-collapse: collapse;
  width: 100%;
  color: #fff;
  text-align: center;
}
.matsuri .tickets__table tr {
  display: flex;
  background-color: #444444;
}
.matsuri .tickets__table tr:first-child td {
  flex-direction: column;
  background-color: #CE000C;
}
.matsuri .tickets__table tr:first-child td > div {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 3.6em;
}
.matsuri .tickets__table tr:not(:last-child) td {
  border-bottom: 1px solid #000;
}
.matsuri .tickets__table tr td {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 50%;
  height: 18.20513vw;
  font-size: 3.58974vw;
  line-height: 1.5;
}
.matsuri .tickets__table tr td:not(:last-child) {
  border-right: 1px solid #000;
}
.matsuri .tickets__seat {
  margin-top: 6.15385vw;
}
.matsuri .tickets__seat_title {
  margin-bottom: 2.5641vw;
  border-left: 1.53846vw solid #CE000C;
  padding-left: 2.5641vw;
  line-height: 6.66667vw;
}
.matsuri .tickets__seat_step {
  display: flex;
  flex-direction: column;
  gap: 6.15385vw;
  margin-top: 7.69231vw;
}
.matsuri .tickets__seat_step_item {
  display: flex;
  position: relative;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 2.5641vw;
  border: 1px solid #444444;
  border-radius: 1.53846vw;
  padding: 2.5641vw;
  line-height: 1.2;
}
.matsuri .tickets__seat_step_item::after {
  position: absolute;
  bottom: -5.12821vw;
  left: 50%;
  transform: translateX(-50%);
  background: url("../../assets/img/matsuri/arrow.svg") no-repeat center center/contain;
  aspect-ratio: 2/1;
  width: 6.15385vw;
  height: auto;
  content: "";
}
.matsuri .tickets__seat_step_item:last-child::after {
  display: none;
}
.matsuri .tickets__seat_step_number {
  color: #CE000C;
}
.matsuri .tickets__seat_step_description {
  font-size: 3.07692vw;
}
.matsuri .tickets__note {
  margin-top: 3.07692vw;
  font-size: 3.07692vw;
}
.matsuri .tickets__note li {
  padding-left: 1em;
  text-indent: -1em;
}
.matsuri .tickets__note.mt_22 {
  margin-top: 5.64103vw;
}
.matsuri .tickets__stickers_img[data-num="1"] {
  background: url("../../assets/img/matsuri/img_sticker01.webp") no-repeat center center/contain;
}
.matsuri .tickets__stickers_img[data-num="2"] {
  background: url("../../assets/img/matsuri/img_sticker02.webp") no-repeat center center/contain;
}
.matsuri .tickets__stickers_img[data-num="3"] {
  background: url("../../assets/img/matsuri/img_sticker03.webp") no-repeat center center/contain;
}
.matsuri .tickets__stickers_img[data-num="4"] {
  background: url("../../assets/img/matsuri/img_sticker04.webp") no-repeat center center/contain;
}
.matsuri .talkshow__calendar {
  margin-top: 7.69231vw;
}
.matsuri .talkshow__calendar_wrap {
  width: 100%;
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
  scrollbar-color: rgba(221, 221, 221, 0.25) transparent;
  scrollbar-width: thin;
  user-select: none;
}
.matsuri .talkshow__calendar_table {
  border-collapse: collapse;
  width: 233.33333vw;
  color: #fff;
}
.matsuri .talkshow__calendar_table tr {
  display: flex;
  background-color: #444444;
}
.matsuri .talkshow__calendar_table tr:nth-child(1) {
  height: 19.48718vw;
}
.matsuri .talkshow__calendar_table tr:nth-child(1) td {
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: left;
}
.matsuri .talkshow__calendar_table tr:nth-child(2) {
  height: 20.51282vw;
}
.matsuri .talkshow__calendar_table tr:nth-child(2) td {
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}
.matsuri .talkshow__calendar_table tr:not(:last-child) td {
  border-bottom: 1px solid #000;
}
.matsuri .talkshow__calendar_table tr td {
  width: 14.285%;
  line-height: 1.5;
}
.matsuri .talkshow__calendar_table tr td:not(:last-child) {
  border-right: 1px solid #000;
}
.matsuri .talkshow__calendar_table tr td:last-child {
  border-left: 1px solid #000;
  color: #888;
}
.matsuri .talkshow__calendar .scroll-hint-icon {
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  padding-top: 7.69231vw;
}
.matsuri .talkshow__calendar .scroll-hint-icon::after {
  top: 3.84615vw;
}
.matsuri .talkshow__calendar .scroll-hint-text {
  font-weight: 500;
  font-size: 4.61538vw;
  line-height: 1.5;
  font-family: "Jost", sans-serif;
}
.matsuri .talkshow__guest {
  display: flex;
  flex-direction: column;
  gap: 1px;
}
.matsuri .talkshow__guest_item {
  display: flex;
  align-items: flex-start;
  gap: 1px;
}
.matsuri .talkshow__guest_item_photo {
  flex-shrink: 0;
  background-color: #fff;
  aspect-ratio: 1/1;
  width: 33.33333vw;
}
.matsuri .talkshow__guest_item_text {
  display: flex;
  flex-direction: column;
  gap: 6.15385vw;
  background-color: #444444;
  padding: 5.12821vw;
  width: 100%;
  font-size: 4.10256vw;
  line-height: 1.5;
}
.matsuri .talkshow__guest_item_date {
  line-height: 1;
}
.matsuri .talkshow__guest_item_name {
  font-size: 5.12821vw;
  line-height: 1;
}
.matsuri .talkshow__guest_item_btn {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  border-radius: 5.12821vw;
  background-color: #fff;
  width: 100%;
  height: 9.74359vw;
  color: #CE000C;
  font-weight: 700;
  font-size: 4.10256vw;
  line-height: 1;
}
.matsuri .talkshow__guest_item_btn::after {
  display: block;
  position: absolute;
  top: 50%;
  right: 3.84615vw;
  transform: translateY(-50%);
  background: url("../../assets/img/matsuri/btn_arrow.svg") no-repeat center center/contain;
  width: 1.28205vw;
  height: 2.5641vw;
  content: "";
}
.matsuri .faq {
  margin-bottom: 0;
}
.matsuri .faq__wrap {
  display: flex;
  flex-direction: column;
  gap: 4.61538vw;
}
.matsuri .faq__item {
  display: flex;
  flex-direction: column;
  gap: 2.5641vw;
  border-bottom: 1px solid #CE000C;
  padding-bottom: 3.07692vw;
}
.matsuri .faq__item_question, .matsuri .faq__item_answer {
  display: flex;
  align-items: flex-start;
  gap: 2.5641vw;
  line-height: 2;
}
.matsuri .faq__item_question .icon, .matsuri .faq__item_answer .icon {
  display: flex;
  flex-shrink: 0;
  justify-content: center;
  align-items: center;
  transform: translateY(0.76923vw);
  background-color: #CE000C;
  width: 6.66667vw;
  height: 6.66667vw;
  color: #fff;
  line-height: 1;
}
.matsuri .faq__item_answer .icon {
  background-color: #fff;
  color: #CE000C;
}
.matsuri .faq__note {
  padding-left: 3.07692vw;
  font-size: 3.07692vw;
  line-height: 2;
  text-indent: -3.07692vw;
}
.matsuri .info {
  margin-top: 7.69231vw;
}

.modal {
  position: fixed;
  top: 0;
  left: 0;
  visibility: hidden;
  opacity: 0;
  z-index: 100;
  transition: opacity 0.3s ease, visibility 0s linear 0.3s;
  width: 100%;
  height: 100%;
  pointer-events: none;
}
.modal.is-active {
  visibility: visible;
  opacity: 1;
  transition: opacity 0.3s ease;
  pointer-events: auto;
}
.modal__bg {
  position: absolute;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.7);
  width: 100%;
  height: 100%;
}
.modal__inner {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  opacity: 0;
  transition: opacity 0.3s ease;
  background-color: #000;
  width: 89.74359vw;
}
.modal.is-active .modal__inner {
  opacity: 1;
}
.modal__close {
  display: flex;
  position: absolute;
  top: -4.48718vw;
  right: 0;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  background-color: #fff;
  width: 8.97436vw;
  height: 8.97436vw;
}
.modal__close img {
  display: block;
  width: 2.5641vw;
  height: 2.5641vw;
}
.modal__guest {
  display: grid;
  grid-template-rows: 33.33333vw 1fr;
  grid-template-columns: 33.33333vw 1fr;
  grid-column-gap: 1px;
  grid-row-gap: 1px;
}
.modal__guest[hidden] {
  display: none;
}
.modal__guest_photo {
  grid-area: 1/1/2/2;
}
.modal__guest_text {
  display: flex;
  grid-area: 1/2/2/3;
  flex-direction: column;
  justify-content: flex-start;
  gap: 5.12821vw;
  background-color: #444444;
  padding: 5.12821vw;
  line-height: 1;
}
.modal__guest_text_date {
  font-size: 4.10256vw;
}
.modal__guest_text_name {
  font-size: 5.12821vw;
}
.modal__guest_profile {
  grid-area: 2/1/3/3;
  background-color: #444444;
  padding: 5.12821vw;
}
.modal__guest_profile_title {
  margin-bottom: 5.12821vw;
  font-weight: 700;
  font-size: 3.58974vw;
  line-height: 1;
}
.modal__guest_profile_text {
  font-size: 4.10256vw;
  line-height: 1.75;
}
@media screen and (min-width: 768px){
  body {
    font-size: 16px;
  }
  a {
    transition: filter 0.3s;
  }
  a:hover {
    filter: brightness(0.7);
  }
  .forPC {
    display: none;
  }
  .forSP {
    display: block;
  }
  .mt_5 {
    margin-top: 5px;
  }
  .ml_10 {
    margin-left: 10px;
  }
  .mb_12 {
    margin-bottom: 12px;
  }
  .contentsWrap {
    margin: 0 318px 0 calc(100% - 390px - 318px);
    width: 390px;
  }
  main {
    padding: 0;
  }
  .sct {
    margin-bottom: 65px;
  }
  .sct__inner {
    padding: 0 20px;
  }
  .sct__title {
    margin-bottom: 30px;
    height: 48px;
    font-size: 30px;
  }
  .kv {
    width: 390px;
  }
  .btn_buy {
    margin-top: 30px;
    height: 48px;
    font-size: 20px;
  }
  .btn_buy::after {
    right: 15px;
    width: 14px;
    height: 8px;
  }
  .list > dt {
    margin-bottom: 13px;
    padding: 6px 10px 7px;
  }
  .list > dd {
    margin-bottom: 25px;
  }
  .header {
    display: none;
  }
  .nav {
    display: flex;
    left: calc(100% - 318px + 58px);
    flex-direction: column;
    justify-content: center;
    align-items: center;
    opacity: 1;
    padding: 0;
    width: 200px;
    height: 100%;
    pointer-events: auto;
  }
  .nav__close {
    display: none;
  }
  .nav__title {
    display: block;
    margin-bottom: 40px;
    width: 48.75px;
  }
  .nav__list {
    gap: 20px;
    width: 100%;
  }
  .nav__item a {
    border-radius: 20px;
    background: #fff;
    width: 100%;
    height: 40px;
    color: #CE000C;
    font-size: 16px;
  }
  .nav__item a::after {
    right: 18px;
    transform: translateY(-50%) rotate(90deg);
    mask-image: url(../../assets/img/icon_arrow.svg);
    mask-size: contain;
    mask-repeat: no-repeat;
    background: #CE000C;
    width: 14px;
    height: 8px;
  }
  .lead {
    padding: 60px 0 52px;
  }
  .lead__title {
    margin: 0 auto 20px;
    width: 298px;
  }
  .lead__eng {
    margin: 0 auto 30px;
    width: 350px;
  }
  .lead__hash2 {
    margin-top: 30px;
    font-size: 24px;
    line-height: 1;
  }
  .about__note {
    font-size: 14px;
  }
  .tickets__stickers_img {
    margin: 12px 0;
    width: 165px;
  }
  .tickets__stickers {
    gap: 30px;
    margin-top: 30px;
  }
  .tickets__stickers_title {
    font-size: 24px;
  }
  .tickets__stickers_imgwrap {
    gap: 20px;
  }
  .tickets__stickers_imgwrap.soon {
    height: 250px;
    font-size: 24px;
  }
  .tickets__stickers_img {
    margin: 12px 0;
  }
  .tickets__stickers_date {
    font-size: 0.9rem;
  }
  .tickets__note {
    font-size: 12px;
  }
  .tickets__comingsoon {
    height: 300px;
    font-size: 24px;
  }
  .goods__body.soon {
    height: 300px;
    font-size: 24px;
  }
  .goods__img {
    margin: 20px auto 30px;
  }
  .goods__terms_title {
    margin-bottom: 17px;
    font-size: 20px;
  }
  .goods__terms_body {
    border-radius: 8px;
    height: 500px;
  }
  .goods__terms_body_inner {
    padding: 10px;
    font-size: 14px;
  }
  .goods__terms_body_inner dt {
    margin-top: 10px;
  }
  .goods__note {
    font-size: 12px;
  }
  .book__cover {
    margin: 0 auto 30px;
    width: 190px;
  }
  .book__data {
    margin-bottom: 30px;
  }
  .book__data_title {
    font-size: 24px;
  }
  .info {
    margin: 70px 0 60px;
  }
  .info__title {
    margin-bottom: 17px;
    font-size: 20px;
  }
  .info__body {
    border-radius: 8px;
    height: 500px;
  }
  .info__body_inner {
    padding: 10px;
    font-size: 14px;
  }
  .info__body_inner dt {
    margin-top: 10px;
  }
  .inquiry__inner {
    padding: 60px 20px;
  }
  .inquiry .btn_link {
    margin-top: 20px;
    height: 48px;
    font-size: 20px;
  }
  .inquiry .btn_link::after {
    right: 15px;
    width: 14px;
    height: 8px;
  }
  .footer__pagetop {
    top: -24px;
    right: 10px;
    width: 48px;
  }
  .footer__pagetop a {
    padding-bottom: 3px;
  }
  .footer__pagetop a img {
    width: 14px;
    height: 8px;
  }
  .footer__inner {
    padding: 50px 0 43px;
  }
  .footer__link {
    margin-bottom: 30px;
    font-size: 14px;
  }
  .footer__link li {
    padding: 0 8px;
  }
  .footer__copyright {
    font-size: 12px;
  }
  .matsuri .nav__list {
    gap: 15px;
  }
  .matsuri .floormap__info {
    gap: 20px;
    margin-top: 30px;
  }
  .matsuri .floormap__info_item {
    border-radius: 6px;
    padding: 11px 20px 16px;
  }
  .matsuri .floormap__info_item_floor {
    margin-bottom: 8px;
    font-size: 36px;
  }
  .matsuri .floormap__info_item_title {
    margin-bottom: 10px;
    font-size: 24px;
  }
  .matsuri .floormap__info_item_text {
    font-size: 12px;
  }
  .matsuri .floormap__info_item_permit {
    top: 20px;
    right: 20px;
    padding: 0 10px;
    height: 26px;
    font-size: 12px;
  }
  .matsuri .about__list_floor .list-item {
    padding: 12px 0 15px;
  }
  .matsuri .about__list_floor .list-item dt {
    width: 60px;
  }
  .matsuri .about__list_floor .list-item .note {
    margin-top: 5px;
    font-size: 12px;
  }
  .matsuri .tickets__table {
    margin: 6px 0 12px;
  }
  .matsuri .tickets__table tr td {
    height: 71px;
    font-size: 14px;
  }
  .matsuri .tickets__seat {
    margin-top: 24px;
  }
  .matsuri .tickets__seat_title {
    margin-bottom: 10px;
    border-left: 6px solid #CE000C;
    padding-left: 10px;
    line-height: 26px;
  }
  .matsuri .tickets__seat_step {
    gap: 24px;
    margin-top: 30px;
  }
  .matsuri .tickets__seat_step_item {
    gap: 10px;
    border-radius: 6px;
    padding: 10px;
  }
  .matsuri .tickets__seat_step_item::after {
    bottom: -20px;
    width: 24px;
  }
  .matsuri .tickets__seat_step_description {
    font-size: 12px;
  }
  .matsuri .tickets__note {
    margin-top: 12px;
    font-size: 12px;
  }
  .matsuri .tickets__note.mt_22 {
    margin-top: 22px;
  }
  .matsuri .talkshow__calendar {
    margin-top: 30px;
  }
  .matsuri .talkshow__calendar_table {
    width: 910px;
  }
  .matsuri .talkshow__calendar_table tr:nth-child(1) {
    height: 76px;
  }
  .matsuri .talkshow__calendar_table tr:nth-child(2) {
    height: 80px;
  }
  .matsuri .talkshow__calendar_table tr td {
    width: 130px;
  }
  .matsuri .talkshow__calendar .scroll-hint-icon {
    padding-top: 30px;
  }
  .matsuri .talkshow__calendar .scroll-hint-icon::after {
    top: 15px;
  }
  .matsuri .talkshow__calendar .scroll-hint-text {
    font-size: 18px;
  }
  .matsuri .talkshow__guest_item_photo {
    width: 130px;
  }
  .matsuri .talkshow__guest_item_text {
    gap: 24px;
    padding: 20px;
    font-size: 16px;
  }
  .matsuri .talkshow__guest_item_name {
    font-size: 20px;
  }
  .matsuri .talkshow__guest_item_btn {
    transition: filter 0.3s ease;
    height: 38px;
    font-size: 16px;
  }
  .matsuri .talkshow__guest_item_btn::after {
    right: 15px;
    width: 5px;
    height: 10px;
  }
  .matsuri .talkshow__guest_item_btn:hover {
    filter: brightness(0.7);
  }
  .matsuri .faq__wrap {
    gap: 18px;
  }
  .matsuri .faq__item {
    gap: 10px;
    padding-bottom: 12px;
  }
  .matsuri .faq__item_question, .matsuri .faq__item_answer {
    gap: 10px;
  }
  .matsuri .faq__item_question .icon, .matsuri .faq__item_answer .icon {
    transform: translateY(3px);
    width: 26px;
    height: 26px;
  }
  .matsuri .faq__note {
    margin-top: 12px;
    padding-left: 12px;
    font-size: 12px;
    text-indent: -12px;
  }
  .matsuri .info {
    margin-top: 30px;
  }
  .modal__inner {
    width: 350px;
  }
  .modal__close {
    top: -17.5px;
    transition: filter 0.3s ease;
    cursor: pointer;
    width: 35px;
    height: 35px;
  }
  .modal__close img {
    width: 10px;
    height: 10px;
  }
  .modal__close:hover {
    filter: brightness(0.7);
  }
  .modal__guest {
    grid-template-rows: 130px 1fr;
    grid-template-columns: 130px 1fr;
  }
  .modal__guest_text {
    gap: 20px;
    padding: 20px;
  }
  .modal__guest_text_date {
    font-size: 16px;
  }
  .modal__guest_text_name {
    font-size: 20px;
  }
  .modal__guest_profile {
    padding: 20px;
  }
  .modal__guest_profile_title {
    margin-bottom: 20px;
    font-size: 14px;
  }
  .modal__guest_profile_text {
    font-size: 16px;
  }
}
@media screen and (min-width: 1026px){
  .contentsWrap {
    margin: 0 auto;
  }
  .nav {
    left: calc(50% + 255px);
  }
}